<?php
declare(strict_types=1);

namespace App\Framework\ExceptionHandling\Reporter;

final class LogReporter implements Reporter
{
    public function report(string $message): void
    {
        echo ("[log] " . $message);
    }
}
